<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJKqMYRlB/EH11+jj5qDXeNbR18iB/qtUIsXZFHBYeHQgE8p0hhIgu4G8/OHvXICvG+j6mtZ3itCF/++tdmn/WEFdt8SzYtIYCg==</string>
</map>
